/* 2008-04-15 */

.back_darkred { background-color: darkred; }
.back_darkblue { background-color: darkblue; }
.back_melykek { background-color: #002945; }
.back_darkgreen { background-color: darkgreen; }
.back_darkgray { background-color: #333; }
.back_red { background-color: red; }
.back_blue { background-color: blue; }
.back_green { background-color: green; }
.back_white { background-color: white; }
.back_8E6D71 { background-color: #8E6D71; }
.back_004000 { background-color: #004000; }
.back_000040 { background-color: #000040; }
.back_400000 { background-color: #400000; }
.back_800080 { background-color: #800080; }
.back_Gold { background-color: #8D6F39; }
.back_Silver { background-color: #98979D; }
.back_4F2112 { background-color: #4F2112; }
.back_356A56 { background-color: #356A56; }   /* Dark Turkish */
.back_968E69 { background-color: #968E69; }
.back_BD6120 { background-color: #BD6120; }
.back_D3C297 { background-color: #D3C297; }   /* Drapp */
.back_777777 { background-color: #777777; }   /* Szürke */
.back_444444 { background-color: #444444; }   /* Szürke */
.back_333333 { background-color: #333333; }   /* Sötét szürke */
.back_CCCCCC { background-color: #CCCCCC; }   /* Világos szürke */
.back_black { background-color: black; }   /* Fekete */
.back_Orange { background-color: #F60; }   /* Narancs */
.back_Dark_Turkish { background-color: #356A56; }   /* Dark Turkish */
.back_Dark-Brown-Red { background-color: #6E1B00; }   /* Dark-Brown-Red */

.cimsor {font-family: "Comic Sans MS", "Courier New", Verdana; font-size: 26; font-weight: bold; color: #d8d8d8; TEXT-ALIGN: center; margin-left: 0}
.cimsor1 {font-family: "Comic Sans MS", "Courier New", Verdana; font-size: 26; font-weight: bold; color: #333333; TEXT-ALIGN: center; margin-left: 0}
.cimsor2 {font-family: "Times", "Courier New", Verdana; font-size: 26; font-weight: bold; color: #333333; TEXT-ALIGN: center; margin-left: 0}
.cimsor3 {font-family: "Times", "Courier New", Verdana; font-size: 36; font-weight: bold; color: #006800; TEXT-ALIGN: center; margin-left: 0}
.cimsor4 {font-family: "Comic Sans MS", "Times", "Courier New", Verdana; font-size: 36; font-weight: bold; color: #C80000; TEXT-ALIGN: center; margin-left: 0}

.alcimsor {font-family: "Comic Sans MS", "Times", Verdana; font-size: 26; font-weight: normal; color: black; text-align: center; margin-left: 0}
.alcimsor3 {font-family: "Times", "Courier New", Verdana; font-size: 14; font-weight: normal; color: black; text-align: center; margin-left: 0}
.alcimsor4 {font-family: "Comic Sans MS","Times",  Verdana; font-size: 20; font-weight: normal; color: #C80000; text-align: center; text-decoration: none; margin-left: 0}

.osztalykep_cimsor {font-family: "Comic Sans MS","Times",  Verdana; font-size: 16; font-weight: normal; color: #dddddd; text-align: left; margin-left: 30}

IMG { border-width: 3; border-color: white; } 
.via { border-width: 1; border-color: white; }

/* .noborder { border-width: 0; border-color: #d8d8d8; } */
.noborder { border-width: 0; }

.Cirmi {font-family: "Comic Sans MS", "Courier New", Verdana; font-size: 12; font-weight: normal; color: #d8d8d8; text-decoration: none; TEXT-ALIGN: center; margin-left: 00; line-height: normal; }
.Cirmi1 {font-family: "Comic Sans MS", "Courier New", Verdana; font-size: 12; font-weight: normal; color: #d8d8d8; text-decoration: none; TEXT-ALIGN: center; margin-left: 00; line-height: normal; }
.Cirmi2 {font-family: "Comic Sans MS", "Courier New", Verdana; font-size: 12; font-weight: normal; color: #d8d8d8; text-decoration: none; TEXT-ALIGN: center; margin-left: 30; line-height: normal; }

.cimsor,.alcimsor { color: #F60; }
.cimsor,.alcimsor { color: dddddd; text-decoration: none; }

.Cirmi { color: white; }
.Cirmi1 { color: black; }
.Cirmi2 { color: white; border-width: 0;}
/* ----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- */
/* K e z d õ l a p */
.GorkijBack {background-image: url("Fasor_01_70_1000.jpg") }
.GorkijBack {background-position: top center; background-attachment:fixed; }
.GorkijBack,.oldbody,.cikkek_hatter,.osztalykep_hatter,.hirdetotabla_hatter,.dnyevnyik_hatter,.tablo_hatter,.talalkozo_hatter,.tankonyv_hatter,.fuzet_hatter,.mozgalom_hatter,.bizonyitvany_hatter,.iskolaepuletek_hatter,.rekvizitumok_hatter,.deszka_hatter {
	scrollbar-base-color: #000; 
	scrollbar-arrow-color: #FFF; 
	scrollbar-track-color:#edd; 
	scrollbar-DarkShadow-Color: #444;
	scrollbar-3DLight-Color: #aa0000;
	scrollbar-Face-Color: #955; 
	scrollbar-Highlight-Color: #FFF; 
	scrollbar-Shadow-Color: #aaa; }
.kezdolap_cimsor {font-family: "Comic Sans MS", "Times", "Courier New", Verdana; font-size: 36; font-weight: bold; color: #c80000; TEXT-ALIGN: center; margin-left: 0; }
.kezdolap {font-family: "Comic Sans MS", "Courier New", Verdana; font-size: 12; font-weight: normal; color: white; text-decoration: none; text-align: center; margin-left: 00; line-height: normal; }
.kezdolap_alcimsor {font-family: "Comic Sans MS","Times",  Verdana; font-size: 20; font-weight: bold; color: #c80000; text-align: center; text-decoration: none; margin-left: 0; cursor:hand; }
.kezdolap_alcimsor {font-family: "Comic Sans MS","Times",  Verdana; font-size: 20; font-weight: bold; color: #0000ee; text-align: center; text-decoration: none; margin-left: 0; cursor:hand; }
.kezdolap_alcimsor_kepmutato {font-family: "Comic Sans MS","Times",  Verdana; font-size: 20; font-weight: bold; color: #0000ee; text-align: center; text-decoration: none; margin-left: 0; cursor:hand; }
.kezdolap_vakcimsor {font-family: "Comic Sans MS","Times",  Verdana; font-size: 20; font-weight: normal; color: #444; text-align: center; text-decoration: none; margin-left: 0}
.kezdolap_cimsor, { filter: Glow(Color=#ffffff, Strength=10); WIDTH:500px; }
.kezdolap_alcimsor,.kezdolap_vakcimsor,.kezdolap_alcimsor_kepmutato { filter: Glow(Color=#ffffff, Strength=3); WIDTH:500px; }
.lebegotabla { position: absolute; top: 380px; left: 10px; filter: alpha(opacity=95); border-width: 0; }
.lebegotabla1 { position: absolute; top: 400px; left: 5px; filter: alpha(opacity=90); border-width: 0; }
.lebegotabla2 { position: absolute; top: 530px; left: 10px; filter: alpha(opacity=95); border-width: 0; }
/* ----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- */
/* H a r m a d i k   K ö n y v ü n k */
.3_konyv_cimsor {font-family: "Times", "Courier New", Verdana; font-size: 36; font-weight: bold; color: #006800; TEXT-ALIGN: center; margin-left: 0}
.3_konyv_alcimsor {font-family: "Times", "Courier New", Verdana; font-size: 14; font-weight: normal; color: black; text-align: center; margin-left: 0}
.3_konyv_fejezetcimsor {font-family: "Times", "Courier New", Verdana; font-size: 26; font-weight: bold; color: #333333; TEXT-ALIGN: center; margin-left: 0}
/* ----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- */
/* C i k k e k */
.cikkek_hatter { background-color: #040; }
.cikkek_focimsor {font-family: "Comic Sans MS", "Courier New", Verdana; font-size: 26; font-weight: bold; color: #d8d8d8; text-align: center; margin-left: 0}
.cikkek_cimsor {font-family: "Times",  Verdana, "Comic Sans MS"; font-size: 22; font-weight: normal; color: #dddddd; text-decoration: none; text-align: center; margin-left: 0}
.konyv_ismertetes {font-family: "Times",  Verdana, "Comic Sans MS"; font-size: 18; font-weight: normal; color: #dddddd; text-decoration: none; text-align: center; margin-left: 0}
.cikkek_forum {font-family: "Times",  Verdana, "Comic Sans MS"; font-size: 16; font-weight: normal; color: #dddddd; text-decoration: none;  }
.cikkek_cimsor,.cikkek_focimsor,.cikkek_forum,.konyv_ismertetes { color: white;}
/* ----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- */
/* É r e t t s é g i   t a b l ó k */
.tablo_hatter { background-color: #333333; }
.tablo_focimsor {font-family: "Comic Sans MS", "Courier New", Verdana; font-size: 26; font-weight: bold; color: #d8d8d8; text-align: center; margin-left: 0}
.tablo_cimsor {font-family: "Comic Sans MS", "Courier New", Verdana; font-size: 26; font-weight: bold; color: #d8d8d8; text-align: center; margin-left: 0}
.tablo_felsosor {font-family: "Comic Sans MS", "Courier New", Verdana; font-size: 15; font-weight: bold; color: #d8d8d8; text-decoration: none; text-align: center; line-height: normal; }
.tablo_alsosor {font-family: "Comic Sans MS", "Courier New", Verdana; font-size: 15; font-weight: bold; color: #d8d8d8; text-decoration: none; text-align: center; line-height: normal; }
/* ----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- */
/* T a l á l k o z ó k */
.talalkozo_hatter { background-color: #333; }
.talalkozo {font-family: "Comic Sans MS", "Courier New", Verdana; font-size: 12; font-weight: normal; color: white; text-decoration: none; text-align: center; margin-left: 22; line-height: normal; }
.talalkozo_focimsor {font-family: "Comic Sans MS", "Courier New", Verdana; font-size: 26; font-weight: bold; color: #d8d8d8; text-align: center; margin-left: 0}
.talalkozo_cimsor {font-family: "Comic Sans MS","Times",  Verdana; font-size: 16; font-weight: normal; color: #dddddd; text-align: left; margin-left: 30}
.talalkozok {font-family: "Comic Sans MS", "Courier New", Verdana; font-size: 12; font-weight: normal; color: #d8d8d8; text-decoration: none; text-align: center; margin-left: 00; line-height: normal; }
.talalkozo_cimsor,.talalkozo_focimsor { margin-left: 20; margin-right:20}
.talalkozo_cimsor,.talalkozo_focimsor,.talalkozo,.talalkozok { color: white;}
/* ----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- */
/* I s k o l a    T a l á l k o z ó k */
.iskola_talalkozo_hatter { background-color: #333; }
.iskola_talalkozo {font-family: "Comic Sans MS", "Courier New", Verdana; font-size: 12; font-weight: normal; color: white; text-decoration: none; text-align: center; margin-left: 22; line-height: normal; }
.iskola_talalkozo_focimsor {font-family: "Comic Sans MS", "Courier New", Verdana; font-size: 26; font-weight: bold; color: #d8d8d8; text-align: center; margin-left: 0}
.iskola_talalkozo_cimsor {font-family: "Comic Sans MS","Times",  Verdana; font-size: 16; font-weight: normal; color: #dddddd; text-align: left; margin-left: 30}
.iskola_talalkozok {font-family: "Comic Sans MS", "Courier New", Verdana; font-size: 12; font-weight: normal; color: #d8d8d8; text-decoration: none; text-align: center; margin-left: 00; line-height: normal; }
.iskola_talalkozo_cimsor,.iskola_talalkozo_focimsor { margin-left: 20; margin-right:20}
.iskola_talalkozo_cimsor,.iskola_talalkozo_focimsor,.iskola_talalkozo,.iskola_talalkozok { color: white;}
.bevezeto_cim {font-family: "Times", "Courier New", Verdana; font-size: 24; color: #333; text-align: left; }
.bevezeto_alcim {font-family: "Times", "Courier New", Verdana; font-size: 20; color: #333; text-align: left; }
.bevezeto_text { font-family: Times,Serif; color: #333; font-size: 13pt; text-align: justify; }
/* ----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- */
/* O s z t á l y k é p e k */
.osztalykep_hatter { background-color: #002945; }
.osztalykep {font-family: "Comic Sans MS", "Courier New", Verdana; font-size: 12; font-weight: normal; color: white; text-decoration: none; text-align: center; margin-left: 22; line-height: normal; }
.osztalykep_focimsor {font-family: "Comic Sans MS", "Courier New", Verdana; font-size: 26; font-weight: bold; color: #d8d8d8; text-align: center; margin-left: 0}
.osztalykep_cimsor {font-family: "Comic Sans MS","Times",  Verdana; font-size: 16; font-weight: normal; color: #dddddd; text-align: left; margin-left: 30}
.osztalykepek {font-family: "Comic Sans MS", "Courier New", Verdana; font-size: 12; font-weight: normal; color: #d8d8d8; text-decoration: none; text-align: center; margin-left: 00; line-height: normal; }
.osztalykep_cimsor,.osztalykep_focimsor { margin-left: 20; margin-right:20}
.osztalykep_cimsor,.osztalykep_focimsor,.osztalykep,.osztalykepek { color: #ddd;}
/* ----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- */
/* Ta n k ö n y v e k */
.tankonyv_hatter { background-color: #356A56; }
.tankonyv {font-family: "Comic Sans MS", "Courier New", Verdana; font-size: 12; font-weight: normal; color: white; text-decoration: none; text-align: center; margin-left: 22; line-height: normal; }
.tankonyv_focimsor {font-family: "Comic Sans MS", "Courier New", Verdana; font-size: 26; font-weight: bold; color: #d8d8d8; text-align: center; margin-left: 0}
.tankonyv_cimsor {font-family: "Comic Sans MS","Times",  Verdana; font-size: 16; font-weight: normal; color: #dddddd; text-align: left; margin-left: 30}
.tankonyvek {font-family: "Comic Sans MS", "Courier New", Verdana; font-size: 12; font-weight: normal; color: #d8d8d8; text-decoration: none; text-align: center; margin-left: 00; line-height: normal; }
.tankonyv_cimsor,.osztalykep_focimsor { margin-left: 20; margin-right:20}
.tankonyv_cimsor,.tankonyv_focimsor,.tankonyv,.tankonyvek { color: #ddd;}
/* ----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- */
/* I r o d a l o m */
.konyvcim {font-family: "Times", "Courier New", Verdana; font-size: 20pt; font-weight: bold; color: black; text-align: center; }
.reszlet {font-family: "Times", "Courier New", Verdana; font-size: 16pt; font-weight: normal; color: black; text-align: center; }
.fejezetcim {font-family: "Times", "Courier New", Verdana; font-size: 18pt; font-weight: bold; color: black; text-align: center; }
.bekezdes {font-family: "Times", "Courier New", Verdana; font-size: 13pt; text-indent: 15pt; font-weight: normal; color: black; text-align: justify; }
.iniciale {font-family: "Times", "Courier New", Verdana; font-size: 30pt;  font-weight: normal; color: black; }
/* ----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- */
/* F ü z e t e k */
.fuzet_hatter { background-color: #007090; }
.fuzet {font-family: "Comic Sans MS", "Courier New", Verdana; font-size: 12; font-weight: normal; color: white; text-decoration: none; text-align: center; margin-left: 22; line-height: normal; }
.fuzet_focimsor {font-family: "Comic Sans MS", "Courier New", Verdana; font-size: 26; font-weight: bold; color: #d8d8d8; text-align: center; margin-left: 0}
.fuzet_alcimsor {font-family: "Comic Sans MS", "Courier New", Verdana; font-size: 14; font-weight: normal; color: #d8d8d8; text-align: center; margin-left: 0}
.fuzet_cimsor {font-family: "Comic Sans MS","Times",  Verdana; font-size: 16; font-weight: normal; color: #dddddd; text-align: left; margin-left: 30}
.fuzetek {font-family: "Comic Sans MS", "Courier New", Verdana; font-size: 12; font-weight: normal; color: #d8d8d8; text-decoration: none; text-align: center; margin-left: 00; line-height: normal; }
.fuzet_cimsor,.osztalykep_focimsor { margin-left: 20; margin-right:20}
.fuzet_cimsor,.fuzet_focimsor,.fuzet_alcimsor,.fuzet,.fuzetek { color: #ddd;}
/* ----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- */
/* Ho l n a p */
.holnap_hatter { background-color: white; }
.holnap {font-family: "Courier New", Verdana; font-size: 14; color: #333; text-align: center; }
/* ----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- */
/* A   M o z g a l o m */
.mozgalom_hatter { background-color: #a00000; }
.mozgalom {font-family: "Comic Sans MS", "Courier New", Verdana; font-size: 12; font-weight: normal; color: white; text-decoration: none; text-align: center; margin-left: 22; line-height: normal; }
.mozgalom_focimsor {font-family: "Comic Sans MS", "Courier New", Verdana; font-size: 26; font-weight: bold; color: #d8d8d8; text-align: center; margin-left: 0}
.mozgalom_cimsor {font-family: "Comic Sans MS","Times",  Verdana; font-size: 16; font-weight: normal; color: #dddddd; text-align: left; margin-left: 30}
.mozgalomak {font-family: "Comic Sans MS", "Courier New", Verdana; font-size: 12; font-weight: normal; color: #d8d8d8; text-decoration: none; text-align: center; margin-left: 00; line-height: normal; }
.mozgalom_cimsor,.osztalykep_focimsor { margin-left: 20; margin-right:20}
.mozgalom_cimsor,.mozgalom_focimsor,.mozgalom,.mozgalomak { color: #ddd;}
/* ----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- */
/* Ó v o d a */
.ovoda_hatter { background-color: #eee; }
.ovoda_focimsor {font-family: "Comic Sans MS", "Courier New", Verdana; font-size: 26; font-weight: bold; color: #333; text-align: center; margin-left: 20; margin-right:20}
.ovoda_cimsor {font-family: "Comic Sans MS","Times",  Verdana; font-size: 16; font-weight: normal; color: #333; text-align: left; margin-left: 30}
.ovoda_alsosor {font-family: "Comic Sans MS", "Courier New", Verdana; font-size: 15; font-weight: bold; color: #333; text-decoration: none; text-align: center; line-height: normal; }
.ovoda_koszonet {font-family: "Comic Sans MS", "Courier New", Verdana; font-size: 14; font-weight: normal; color: #333; text-decoration: none; text-align: center; line-height: normal; }
/* ----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- */
/* D n y e v n y i k */
.dnyevnyik_hatter { background-color: #c78c2e; }
.dnyevnyik {font-family: "Comic Sans MS", "Courier New", Verdana; font-size: 12; font-weight: normal; color: white; text-decoration: none; text-align: center; margin-left: 22; line-height: normal; }
.dnyevnyik_focimsor {font-family: "Comic Sans MS", "Courier New", Verdana; font-size: 26; font-weight: bold; color: #d8d8d8; text-align: center; margin-left: 0}
.dnyevnyik_cimsor {font-family: "Comic Sans MS","Times",  Verdana; font-size: 16; font-weight: normal; color: #dddddd; text-align: left; margin-left: 30}
.dnyevnyikek {font-family: "Comic Sans MS", "Courier New", Verdana; font-size: 12; font-weight: normal; color: #d8d8d8; text-decoration: none; text-align: center; margin-left: 00; line-height: normal; }
.dnyevnyik_cimsor,.osztalykep_focimsor { margin-left: 20; margin-right:20}
.dnyevnyik_cimsor,.dnyevnyik_focimsor,.dnyevnyik,.dnyevnyikek { color: #white;}
/* ----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- */
/* B i z on y í t v á n y */
.bizonyitvany_hatter { background-color: #c78c2e; }
.bizonyitvany {font-family: "Comic Sans MS", "Courier New", Verdana; font-size: 12; font-weight: normal; color: white; text-decoration: none; text-align: center; margin-left: 22; line-height: normal; }
.bizonyitvany_focimsor {font-family: "Comic Sans MS", "Courier New", Verdana; font-size: 26; font-weight: bold; color: #d8d8d8; text-align: center; margin-left: 0}
.bizonyitvany_cimsor {font-family: "Comic Sans MS","Times",  Verdana; font-size: 16; font-weight: normal; color: #dddddd; text-align: left; margin-left: 30}
.bizonyitvanyek {font-family: "Comic Sans MS", "Courier New", Verdana; font-size: 12; font-weight: normal; color: #d8d8d8; text-decoration: none; text-align: center; margin-left: 00; line-height: normal; }
.bizonyitvany_cimsor,.osztalykep_focimsor { margin-left: 20; margin-right:20}
.bizonyitvany_cimsor,.bizonyitvany_focimsor,.bizonyitvany,.bizonyitvanyek { color: #white;}
/* ----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- */
/* C í m l i s t a */
.listacim {font-family: "Times", "Courier New", Verdana; font-size: 22; font-weight: normal; color: #C80000; TEXT-ALIGN: center; margin-left: 0}
.listacim1 {font-family: "Times", "Courier New", Verdana; font-size: 10pt; font-weight: normal; color: black; TEXT-ALIGN: center; margin-left: 0}
.fejlec0 { font-family: Times; color: black; font-size: 10pt; font-style: normal; font-weight: normal; text-indent: 0; text-align: left; margin-left: 20; }
.fejlec { font-family: Times; color: black; font-size: 10pt; font-style: normal; font-weight: normal; text-indent: 0; text-align: left; margin-left: 0; }
.name { font-family: Times; color: #C80028; font-size: 10pt; font-style: normal; font-weight: normal; text-indent: 0; text-align: left; margin-left: 20; }
.email { font-family: Times; color: blue; font-size: 10pt; font-style: normal; font-weight: normal; text-indent: 0; text-align: left; margin-left: 0; }
.phone { font-family: Times; color: navy; font-size: 10pt; font-style: normal; font-weight: normal; text-indent: 0; text-align: left; margin-left: 0; }
.skype { font-family: Times; color: green; font-size: 10pt; font-style: normal; font-weight: normal; text-indent: 0; text-align: left; margin-left: 0; }
.address { font-family: Times; color: darkred; font-size: 10pt; font-style: normal; font-weight: normal; text-indent: 0; text-align: left; margin-left: 0; }
.birth { font-family: Times; color: #C80028; font-size: 10pt; font-style: normal; font-weight: normal; text-indent: 0; text-align: left; margin-left: 0; }
/* ----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- */
/* W a r n i n g */
.warning {font-family: "Times", "Courier New", Verdana; font-size: 14; font-weight: normal; color: #0000AA; text-align: center; margin-left: 0; border: thin double red; width: 70%; padding: 5; background-color: #eee; filter: alpha(opacity=70); }
/* ----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- */
/* M o v e   to */
.moveto {font-family: "Times", "Courier New", Verdana; font-size: 20; font-weight: normal; color: white; text-align: center; margin-left: 0; border: thin double white; width: 70%; padding: 5; background-color: #00a; filter: alpha(opacity=70); }
.forumtext_yellow { font-family: Times,Serif; color: yellow; font-size: 20; text-align: center; font-weight: bold; }
/* ----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- */
/* F ó r u m */
.forumcim {font-family: "Times", "Courier New", Verdana; font-size: 22; color: #00e; text-align: center; }
.forum {font-family: "Times", "Courier New", Verdana; font-size: 14; color: #0000AA; text-align: center; border: thin double #77f; width: 70%; padding: 5; background-color: #eec; }
.forum_szunet {font-family: "Times", "Courier New", Verdana; font-size: 14; color: #eee; text-align: center; border: thin double #77f; width: 70%; padding: 5; background-color: #11e; }
.forum_ujra {font-family: "Times", "Courier New", Verdana; font-size: 14; color: #ecf3ce; text-align: center; border: thin double #34a055; width: 70%; padding: 5; background-color: #34a055; }
.forumtext { font-family: Times,Serif; color: navy; font-size: 11pt; text-align: justify; }
.forumtext_u_11 { font-family: Times,Serif; color: navy; font-size: 11pt; text-align: justify; text-decoration: underline; }
.forumtext_b_11 { font-family: Times,Serif; color: navy; font-size: 11pt; text-align: justify; font-weight: bold; }
.forumtext_marginleft { font-family: Times,Serif; color: navy; font-size: 11pt; text-align: justify; margin-left: 20; }
.forumtext_indent { font-family: Times,Serif; color: navy; font-size: 11pt; text-align: justify; text-indent:15 }
.forumtext_red { font-family: Times,Serif; color: red; font-size: 11pt; text-align: justify; }
.forumtext_red_bold { font-family: Times,Serif; color: red; font-size: 11pt; font-weight: bold; }
.forumtext_bd0000red { font-family: Times,Serif; color: #bd0000; font-size: 11pt; text-align: justify; }
.forumtext_blue { font-family: Times,Serif; color: blue; font-size: 11pt; text-align: justify; }
.forumtext_blue_marginleft { font-family: Times,Serif; color: blue; font-size: 11pt; text-align: justify; margin-left: 20;}
.forumtext_url { font-family: Times,Serif; color: #0068cf; font-size: 11pt; text-decoration: none; font-weight: normal; }
.forumtext_c { font-family: Times,Serif; color: navy; font-size: 11pt; text-align: center; }
.forumtext_c_13 { font-family: Times,Serif; color: navy; font-size: 13pt; text-align: center; }
.forumtext_c_14 { font-family: Times,Serif; color: navy; font-size: 14pt; text-align: center; }
.forumtext_c_16 { font-family: Times,Serif; color: navy; font-size: 16pt; text-align: center; }
.forumtext_c_b_16 { font-family: Times,Serif; color: navy; font-size: 16pt; text-align: center; font-weight: bold; }
.forumtext_c_b_i_16 { font-family: Times,Serif; color: #0068cf; font-size: 16pt; text-align: center; font-weight: bold; font-style:italic; }
.forumtext_c_b_24 { font-family: Times,Serif; color: navy; font-size: 24pt; text-align: center; font-weight: bold; }
.forumtext_i { font-family: Times,Serif; color: navy; font-size: 11pt; text-align: justify; font-style:italic; }
.forumtext_u_b { font-family: Times,Serif; color: navy; font-size: 11pt; text-align: justify; text-decoration: underline; font-weight: bold; }
.forumto { font-family: Times,Serif; color: navy; font-size: 10pt; text-align: justify; line-height:95%; }
.forumfrom { font-family: Times,Serif; color: navy; font-size: 11pt; font-weight: bold; text-align: justify; }
.forumfrom { font-family: Times,Serif; color: darkred; font-size: 11pt; font-weight: normal; text-align: justify; }
.forumsubject { font-family: Times,Serif; color: navy; font-size: 11pt; font-weight: bold; }
.forumsubject { font-family: Times,Serif; color: navy; font-size: 11pt; font-weight: normal; text-decoration: underline}
.forumsubject { font-family: Times,Serif; color: darkred; font-size: 11pt; font-weight: normal; text-decoration: none}
.valasztovonal { color: navy; text-align: left;}
/* ----- */
.forumsubject_red_20 { font-family: Times,Serif; color: red; font-size: 20pt; font-weight: bold; text-decoration: none; text-align: center;}
.forumtext_13 { font-family: Times,Serif; color: navy; font-size: 13pt; text-align: justify; }
.forumtext_i_13 { font-family: Times,Serif; color: navy; font-size: 13pt; text-align: justify; font-style:italic; }
.forumtext_red_b_13 { font-family: Times,Serif; color: red; font-size: 13pt; font-weight: bold; text-decoration: none; font-style:normal;}
.forumtext_red_b_u_13 { font-family: Times,Serif; color: red; font-size: 13pt; font-weight: bold; text-decoration: underline; font-style:normal; }
.forumtext_red_c_b_u_13 { font-family: Times,Serif; color: red; font-size: 13pt; font-weight: bold; text-decoration: underline; font-style:normal; text-align: center; }
.forumtext_u_13 { font-family: Times,Serif; color: navy; font-size: 13pt; font-weight: normal; text-decoration: underline; font-style:normal; }
.forumtext_b_u_i_13 { font-family: Times,Serif; color: red; font-size: 13pt; font-weight: bold; text-decoration: underline; font-style:italic; }
.forumtext_13_ml { font-family: Times,Serif; color: navy; font-size: 13pt; font-weight: normal; text-decoration: none; font-style:normal; margin-left:15; text-align: justify; }
.forumtext_11_ml { font-family: Times,Serif; color: navy; font-size: 11pt; font-weight: normal; text-decoration: none; font-style:normal; margin-left:15 }
/* ----- */
.forumborder_left_red { Border-left: thick solid red; }
.forumborder_left_right_red { Border-left: thick solid red; Border-right: thick solid red; }
/* ----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- */
/* H i r d e t õ t á b l a */
.hirdetotabla_hatter { background-color: #00A; }
.hirdetotabla {font-family: "Comic Sans MS", "Courier New", Verdana; font-size: 12; font-weight: normal; color: white; text-decoration: none; text-align: center; margin-left: 22; line-height: normal; }
.hirdetotabla_focimsor {font-family: "Comic Sans MS", "Courier New", Verdana; font-size: 26; font-weight: bold; color: #d8d8d8; text-align: center; margin-left: 0}
.hirdetotabla_cimsor {font-family: "Comic Sans MS","Times",  Verdana; font-size: 16; font-weight: normal; color: #dddddd; text-align: left; margin-left: 30}
.hirdetotablak {font-family: "Comic Sans MS", "Courier New", Verdana; font-size: 12; font-weight: normal; color: #d8d8d8; text-decoration: none; text-align: center; margin-left: 00; line-height: normal; }
.hirdetotabla_cimsor,.hirdetotabla_focimsor { margin-left: 20; margin-right:20}
.hirdetotabla_cimsor,.hirdetotabla_focimsor,.hirdetotabla,.hirdetotablak { color: white;}
/* H i r d e t õ t á b l a    2.változat */
.deszka_hatter {background-image: url("Hirdetotabla/Deszka/Deszka_40_1000.jpg") }
.deszka_hatter {background-position: top center; }
.papir  { background-color: white; }
.hirdetes_hattere {color: white; }
.hirdetes_szovege1 {font-family: "Short Hand", "Comic Sans MS","Times",  Verdana; font-size: 22; font-weight: normal; color: navy; text-align: center; margin-left: 100;}
.hirdetes_szovege2 {font-family: "Courier New", Verdana; font-size: 20; font-weight: bold; color: #444; text-align: center; margin-left: 100; border: thin double #fff; width: 70%; padding: 0; background-color: white; }
.szervezo {font-family: "Courier New", Verdana; font-size: 20; font-weight: bold; color: darkred; text-align: center; margin-left: 0; border: thin double #fff; width: 80%; padding: 0; font-style:italic; }
.szervezo { color: darkred;font-style:italic}
.hirdetes_szovege3 {font-family: "Comic Sans MS","Times", "Courier New", Verdana; font-size: 26; font-weight: bold; color: red; }
.hirdetes_szovege4 {font-family: "Courier New", Verdana; font-size: 20; font-weight: bold; color: darkgreen; }
.lebegoszoveg { position: relative; top: 0px; left: 0px; border-width: 0;}
.lebegoszoveg1 {  font-size: 40; color: white;}
.lebegoszoveg2 {  font-size: 70; color: white; }
.lebegoszoveg2 {  position: relative; top: 0px; left: -30px; border-width: 0; }
.lebegoszoveg3 {  font-size: 40; color: white;}
.lebegoszoveg6 {  font-size: 60; color: white;}
.lebegoszoveg1,.lebegoszoveg2,.lebegoszoveg3 { font-family: "Forte","Comic Sans MS","Times", "Courier New", Verdana; font-weight: bold; }
.lebegoszoveg6 { font-family: "Forte","Comic Sans MS","Times", "Courier New", Verdana; font-weight: normal; }
.lebegoszoveg4 { position: relative; top: -110px; left: 370px; border-width: 0; }
.lebegoszoveg5 { position: relative; top: -127px; left: 110px; border-width: 0; }
/* ----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- */
/* K é p m u t a t ó */
.kepmutato_hatter { background-color: #D3C297; }
.kepmutato {font-family: "Comic Sans MS", "Courier New", Verdana; font-size: 12; font-weight: normal; color: darkred; text-decoration: none; text-align: center; margin-left: 0; line-height: normal; }
.kepmutato_cimsor {font-family: "Comic Sans MS","Times",  Verdana; font-size: 16; font-weight: normal; color: darkred; text-align: left; margin-left: 30}
.kepmutato_focimsor {font-family: "Comic Sans MS", "Courier New", Verdana; font-size: 26; font-weight: bold; color: darkred; text-align: center; margin-left: 0}
/* ----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- */
/* I s k o l a é p ü l e t e k */
.iskolaepuletek_hatter { background-color: black; }
/* ----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- */
/* R e k v i z i t u m o k */
.rekvizitumok_hatter { background-color: white; }
.rekvizitumok {font-family: "Comic Sans MS", "Courier New", Verdana; font-size: 12; font-weight: normal; color: #d8d8d8; text-decoration: none; text-align: center; margin-left: 00; line-height: normal; }
.rekvizitumtext { font-family: Times,Serif; color: navy; font-size: 12pt; text-align: justify; font-weight: bold;}
/* ----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- */
/* Osztály Ta l á l k o z ó */
.otalalkozo {font-family: "Times", "Courier New", Verdana; font-size: 15; font-weight: normal; color: white; text-align: center; margin-left: 0; border: thin double #00A; width: 70%; padding: 5; background-color: #00A; }
.otalalkozo1 {font-family: "Times", "Courier New", Verdana; font-size: 18; font-weight: bold; color: white; }
/* ----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- */
/* Kö s z ö n e t t e l */
.koszonettel {font-family: "Times", "Courier New", Verdana; font-size: 14; font-weight: normal; color: #0000AA; text-align: center; margin-left: 0; border: thin double red; width: 65%; padding: 5; background-color: #eeeeee; }
/* ----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- */
/* B a l   m a r g ó */
DIV.lmargin {margin-left: 13;}
DIV.lmargin8 {margin-left: 8;}
DIV.lmargin5 {margin-left: 5;}
/* ----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- */

.kepszegely { border-width: 3; border-color: white; } 

.tdback_a { background-color: #ed9b69; }
.tdback_b { background-color: red; }

.oldbody { background-image: url("back.gif"); background-attachment:fixed;}


.photoletter0 { font-family: Times; color: navy; font-style: normal; font-size: 14pt; font-weight: bold; text-align: left; margin-left: 0; }
.emailtext { font-family: Times,Serif; color: darkred; font-size: 10pt; font-style: normal; font-weight: normal; text-indent: 0; text-align:justify; margin-left: 0; }
.emailtext1 { font-family: Times,Serif; color: navy; font-size: 10pt; font-style: normal; font-weight: normal; text-indent: 0; text-align:justify; margin-left: 0; }


